data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04112'
    streetAddress: Україна, 04112, місто Київ, вул.Парково-Сирецька, будинок 12-А,
      офіс 2
  founders:
  - address:
      countryName: Україна
      postalCode: '85500'
      streetAddress: Україна, 85500, Донецька обл., Великоновосілківський р-н, селище
        міського типу Велика Новосілка(з), вул.Зарічна, будинок 24
    capital: 35000
    first_middle_name: МАРИНА ОЛЕКСАНДРІВНА
    last_name: МОТУЗКО
    name: МОТУЗКО МАРИНА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '44343803'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "2К МЕДІНТЕК"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "2К МЕДІНТЕК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2d68129f7ce347a0a5cbb1e79c2a1f4d
  sourceDate: '2023-05-12T09:28:28+00:00'
  sourceRequests:
  - req-bf9d0642-4f79-4882-aba0-6341ec11b73d
  version: 2.0.0
